<?php
$_head_profile_attr = '';
if ( bb_is_profile() ) {
	global $self;
	if ( !$self ) {
		$_head_profile_attr = ' profile="http://www.w3.org/2006/03/hcard"';
	}
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"<?php bb_language_attributes( '1.1' ); ?>>
<head<?php echo $_head_profile_attr; ?>>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php bb_title() ?></title>
<link rel="stylesheet" href="<?php bb_stylesheet_uri(); ?>" type="text/css" />
<?php if ( 'rtl' == bb_get_option( 'text_direction' ) ) : ?>
	<link rel="stylesheet" href="<?php bb_stylesheet_uri( 'rtl' ); ?>" type="text/css" />
<?php endif; ?>
<!--[if lte IE 7]>
<style type="text/css">
label.rememberme {
	float:left; 
	padding-top:0;
}
label.rememberme input {
	background-color:transparent;
	padding:0;
}
p.loginmeta {
	top:-20px;
}
</style>
<![endif]-->


<?php bb_feed_head(); ?>

<?php bb_head(); ?>

</head>
<body id="<?php bb_location(); ?>">
<div class="header-wrapper">
	<div class="header pagewidth">
		<!-- TITLE -->
		<h1><a href="<?php bb_uri(); ?>"><?php bb_option('name'); ?></a></h1>
		<?php if ( bb_get_option('description') ) : ?><h2><?php bb_option('description'); ?></h2><?php endif; ?>
		<!-- END TITLE -->
	</div>
</div>

<!-- I really don't like all these divs - but it allows a totally fluid pagewidth... -->
<div class="nav-wrapper-outside">
	<div class="nav-wrapper pagewidth">
		<div class="topbit-wrapper">
			<div class="topbit">
				<div class="user-header"><?php if ( !in_array( bb_get_location(), array( 'login-page', 'register-page' ) ) ) login_form(); ?></div>
			
				<div class="search">
					<?php search_form(); ?>
				</div>
			</div>
		</div>
		<div class="clear"></div>
	</div>
</div>
<div class="pagewidth">
	<div class="page-wrap">


<?php if ( bb_is_profile() ) profile_menu(); ?>
